升级AE2019 部分脚本和MOV文件不能用了怎么办?

升级AE2019 部分脚本和MOV文件不能用了怎么办?

最近很多用户在使用新版AECC2019/CC2020软件编辑模板时出现很多问题。这里在公众号统一解答。

现在Ae软件版本越来越多,也不断更新,由此带来兼容性问题,强烈推荐使用AECC/CC2014/CC2015/CC2017/CC2018编辑使用。当然如果喜欢新版本,可以参照上面方法解决!

特别注意尽量不要使用CC2019/CC2020版本,为什么呢?

*Ae2019之前的版本,表达式都是使用的javascript,AE升级2019后,表达式默认是使用Legacy ExtendScript,这样会导致部分旧的表达式、脚本不兼容从而打开模板报错,当然可以通过切换语言解决。

*AE升级2019后,发现部分mov文件不受支持打开提示损坏,并不是文件损坏,是因为2019版AE不在支持Quicktime JPG2000编码,这个需要转换。

*以上这两点也有解决方法,本站提供了参考视频,可以查看解决方案。

详细的解决方案可以观看下面的视频: 

0
分享到:

本站资源仅供信息交流学习,未经允许请勿转载。本文链接:https://www.cgaee.com/320.html


评论0

请先

没有账号? 忘记密码?

社交账号快速登录